package es.uv.saic.dto;

import org.springframework.web.multipart.MultipartFile;

public class DocumentTmpDTO {
    Integer idDocument;
    Integer idCategoria;
    Integer lugar;
    String tlugar;
    MultipartFile file;

    DocumentTmpDTO() {}

    public DocumentTmpDTO(Integer idDocument, Integer idCategoria, Integer lugar,
        String tlugar, MultipartFile file) {
        this.idDocument = idDocument;
        this.idCategoria = idCategoria;
        this.lugar = lugar;
        this.tlugar = tlugar;
        this.file = file;
    }

    public Integer getIdDocument() {
        return this.idDocument;
    }

    public Integer getIdCategoria() {
        return this.idCategoria;
    }

    public Integer getLugar() {
        return this.lugar;
    }

    public String getTlugar() {
        return this.tlugar;
    }

    public MultipartFile getFile () {
        return this.file;
    }
}
